/* 
  InfoPlist.strings
  diga

  Created by Ruslan Krasulia on 19.11.2020.
  
*/
NSCameraUsageDescription = "Para capturar una foto, la aplicación necesita acceso a su cámara.";
NSLocationAlwaysAndWhenInUseUsageDescription = "La aplicación necesita acceso a GPS para enviar su ubicación.";
NSLocationAlwaysUsageDescription = "La aplicación necesita acceso a GPS para enviar su ubicación.";
NSLocationWhenInUseUsageDescription = "La aplicación necesita acceso a GPS para enviar su ubicación.";
NSMicrophoneUsageDescription = "Para capturar una foto, la aplicación necesita acceso a su cámara.";
NSPhotoLibraryAddUsageDescription = "Para seleccionar una foto, la aplicación necesita acceder a la galería.";
NSPhotoLibraryUsageDescription = "Para seleccionar una foto, la aplicación necesita acceder a la galería.";
